Subject: Trainer Candidate - Kanhaiya Lal
From: Kanhaiya Lal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 Nov 2022 13:25:50 -0500

| | Tech Support Test

Name | Kanhaiya Lal
E-mail | [email-masked]
Phone Number | (+91) 9166281425
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Green Fortune Communication Pvt Ltd Jaipur | Engineer | 05/10/2022 | 15000
Previous Employer 1 | Udaipur Distribution House Udaipur | Computer Operator | 31/03/2021 | 15000
Previous Employer 2 | Porwal Instruments & Chemicals Pvt Ltd Udaipur | Computer Operator | 31/03/2019 | 12000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I'm responsible to maintain Service center record & prepare all service related issue, work on data entry, inventory management, Order related work, All E-mail & internet work, Mobile repairing, supply tracking, customer handling, work on customer issues resolving, online chat with company engineer and work on customer issues, Etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I'm responsible for everything in my working role and very helpful nature my boss and my colleague and entire of oppo team but in the working time i was handle everything so I'm sure for I'm well qualified for in any role and designation in the company work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

First of all whenever customer approach on phone call or physically visit that time first Wish to him Greet.
After that we ask for how may i help you.
After that we listen carefully to customer what's his requirment.
After that we will help to his resolutions of his problems and issues
After that We wish him have a nice day.
After last thing is thankyou

What according to you makes you a good candidate for this position? | I’m dedicated to working with my team to discover and implement the most effective approach. At my last job, we needed to reduce spending in one cost center area. I shared the issue with my team and had everyone brainstorm ideas for a follow-up meeting a week later. As it turned out, one of my team members had a great idea that we used to reduce costs by 10%. After we implemented the strategy,
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |